* {
    box-sizing: border-box;
}

.promo-metall {
    color: #000;
    height: 500px;
    padding-left: 0;
    position: relative;
    background-image: url("/images/investments/metall/bg_metal.png");
    background-size: cover;
    background-position: center center;
    background-size: cover;
}

.content-block {
    align-self: center;
}

.info-list {
    gap: 40px !important;
}

.metallsContainer {
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.promo-metall__text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 500px;
}

.promo-metall__title {
    font-size: 45px;
    position: relative;
    max-width: 800px;
    margin-top: 10px;
    margin-bottom: 50px;
    font-weight: 400;
}

.new-banner {
    min-height: auto !important;
    height: 324px !important;
    padding: 52px !important;
    gap: 0 !important;
    justify-content: unset !important;
}

.promo__desc {
    max-width: 600px;
    text-align: left;
    font-size: 27px;
    padding-left: 0;
}

.new-banner__title {
    margin-bottom: 40px !important;
}

.new-banner__link {
    font-size: 16px !important;
    line-height: 12px !important;
    padding: 19px 40px !important;
}

ul li::before {
    content: "";
}

.how-open__title {
    font-size: 28px;
    text-align: center;
    margin-bottom: 50px;
    font-weight: bold;
}

.new-banner__text {
    font-size: 21px !important;
    line-height: 120% !important;
}

.title {
    display: flex;
    justify-content: center;
    counter-reset: list;
    margin-bottom: 32px;
    font-size: 32px;
    line-height: 120%;
}

.new-banner__img {
    right: 47px !important;
}

.bannerItem__img_mobile {
    right: 7px !important;
}

.how-open__item {
    list-style-type: none;
    max-width: 300px;
    padding: 25px;
    transform: scale(1);
    transition: 0.4s;
}

.how-open__item::before {
    margin: 0 auto;
    counter-increment: list;
    content: counter(list);
    display: block;
    position: relative;
    margin-bottom: 1rem;
    width: 65px;
    height: 80px;
    background-image: url(/images/interface/bg-ol-steps.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0 0;
    text-align: center;
    line-height: 70px;
    font-size: 30px;
    color: #b39e64;
    font-weight: bold;
}

.how-open__item:hover {
    background-color: #e4e0e0;
    transform: scale(1.1);
}

.how-open__item__text {
    text-align: center;
}

.graph-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
}

@media (max-width: 650px) {
    .info-section {
        margin: 0 !important;
    }

    /* .new-banner__text {
        display: none !important;
    } */

    .new-banner {
        min-height: auto !important;
        height: 129px !important;
        padding: 20px 12px !important;
    }

    .new-banner__link {
        font-size: 16px;
        padding: 12px !important;
    }

    .bannerItem__img_mobile {
        width: auto !important;
    }

    .new-banner__img {
        right: 0px !important;
    }

    .new-banner__title {
        margin-bottom: auto !important;
    }

    .title {
        margin-left: 12px;
        margin-right: 12px;
        margin-bottom: 24px;
        font-size: 24px;
        text-align: center;
    }

    .info-item {
        flex-direction: row !important;
        gap: 8px !important;
        background-color: transparent !important;
        padding: 0 !important;

    }

    .info-list {
        padding: 16px !important;
        gap: 32px !important;
        background-color: #fff !important;
    }

    .info-description, .info-link, .info-title {
        text-align: start !important;
    }

    .info-img {
        width: 70px !important;
        height: 70px !important;
        position: static !important;
    }

    .info-title {
        font-size: 18px !important;
    }

    .content-block {
        gap: 12px !important;
    }

    .metallsContainer {
        gap: 24px;
    }
}
